/*--
Author: W3layouts
Author URL: http://w3layouts.com & ryansbakery.ie
License: Creative Commons Attribution 3.0 Unported
License URL: http://creativecommons.org/licenses/by/3.0/
--*/

.redBoxes{
// max-width: 33%;
 border-style: solid;
 border-color: white;
//  border-color: transparent;
 border-width: 10px;
 background-color: #fa2b2e;
 border-radius: 25px;
 padding-top: 10px;
// padding-left: 5px;
// margin: auto;
// float: left;
// position: relative;
// overflow: hidden;
}
 .header-grid-img {
   margin: 0 auto;
   border-radius: 73px;
   border: 9px solid #eee;
   padding: 1em 1em;
 }
 .header-grid-h4 {
   font-size: 1.4em;
   padding: 0.5em 0 0;
   color: #fff;
     font-weight: 600;
 }
 .header-grid-p {
   font-size: 1em;
   padding: 0.5em 0;
   color: #fff;
   line-height: 1.8em;
 }
 .header-grid-img:hover {
   transform: rotateY(360deg);
   transition: .5s all;
   -webkit-transition: .5s all;
   -moz-transition: .5s all;
   -o-transition: .5s all;
   -ms-transition: .5s all;
 }
body a{
    transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
}
input[type="button"]{
	transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
}

h1,h2,h3,h4,h5,h6{
	padding:0 0;
	margin:0 0;
}
p{
	padding:0 0;
	margin:0 0;
}
ul{
	padding:0 0;
	margin:0 0;
}
body{
	padding:0 0;
	margin:0 0;
	font-family: 'Open Sans', sans-serif;
}
.header {
  background: url("../images/banner.jpg")no-repeat 0px 0px; //https://pixabay.com/en/wheat-black-white-776783/
  background-size:cover;
  min-height: 790px;
  text-align: center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
}
.header-top {
  margin-top: 1em;
  background: rgba(0, 0, 0, 0.41);
}
.logo {
  margin-left: auto;
  margin-right: auto;
  width: 28%;
}
.top-menu {
   float:left;
     padding-top: 0.3em;
  }
.top-menu ul li {
  display: inline-block;
    margin: 1.2em 1em;
 }
 .top-menu ul {
  color: #fff;
 }
  .top-menu ul li a:hover {
   border-top: 4px solid#fa2b2e;
   color:#fa2b2e;
 }
 span.menu {
   display: none;
 }
  .top-menu ul li  a{
   text-transform: capitalize;
   font-size: 1.1em;
   color: #fff;
   text-decoration: none;
 }
 .top-menu ul li a.active {
   border-top: 4px solid#fa2b2e;
   color: #fa2b2e;
 }
 .search{
 	float:right;
 	position:relative;
 	width:20%;
 	border: 1px solid #ededed;
     margin: 0.85em 1em;
 }
 .search input[type="text"] {
 	outline: none;
 	padding:6px 8px;
 	background: none;
 	width: 87%;
 	border: none;
 	font-size:1em;
 	color:#fff;
 	float: left;
 }
 .search input[type="submit"] {
   width: 22px;
   height: 22px;
   background: url(../images/search.png) -9px -3px no-repeat;
   padding: 0px 1px;
   border: none;
   cursor: pointer;
   position: absolute;
   outline: none;
   top: 6px;
   right: 9px;
 }
 .header-bottom {
   position: relative;
 }
 .header-grids {
   position: absolute;
   bottom: -38em;
   left: 0;
   width: 100%;
 }
 .header-img1 {
   background: #fa2b2e;
     padding: 1.5em 2em;
 }
 .header-img2 {
   background:#fa2b2e;
   padding: 1.5em 2em;
 }
 .header-img3 {
   background:#fa2b2e;
   padding: 1.5em 2em;
 }
 .header-img4 {
   background:#fa2b2e;
   padding: 1.5em 2em;
 }
 .header-grid img {
   margin: 0 auto;
   border-radius: 73px;
   border: 9px solid #eee;
   padding: 1em 1em;
 }
 .header-grid h4 {
   font-size: 1.4em;
   padding: 0.5em 0 0;
   color: #fff;
     font-weight: 600;
 }
 .header-grid p {
   font-size: 1em;
   padding: 0.5em 0;
   color: #fff;
   line-height: 1.8em;
 }
 .header-grid img:hover {
   transform: rotateY(360deg);
   transition: .5s all;
   -webkit-transition: .5s all;
   -moz-transition: .5s all;
   -o-transition: .5s all;
   -ms-transition: .5s all;
 }
 .national-bread-week {
   padding: 4em 0 4em;
   #background:#8A5CA5;
   background: rgba(138, 92, 165, 0.6);
   margin: auto;
 }
  .national-bread-week h3 {
   font-size: 2.5em;
   text-transform: capitalize;
   #color: #000;
    margin: 0 17px;
    font-family: 'Josefin Sans', sans-serif;
      font-weight: 600;
 }
   .national-bread-week h2 {
   font-size: 1.75em;
   text-transform: capitalize;
   color: #000;
    margin: 0 17px;
    font-family: 'Josefin Sans', sans-serif;
      font-weight: 600;
 }
 .about-section {
   padding: 4em 0 4em;
   background:#eee;
 }
 .about-img img {
   width: 100%;
 }
 .about-section h3 {
   font-size: 2.5em;
   text-transform: capitalize;
   color: #000;
    margin: 0 17px;
    font-family: 'Josefin Sans', sans-serif;
      font-weight: 600;
 }
 .about-grids {
   margin-top: 3em;
 }
 .about-grid p {
   font-size: 1em;
   padding: 1em 0;
   color: #555;
   line-height: 1.8em;
 }
 .service-section {
   padding: 4em 0;
 //  background:#37353b;
 background: #0000;
  }
 .service-section h3 {
   font-size: 2.5em;
   text-transform: capitalize;
   color: #fff;
     margin: 0 17px;
 	font-family: 'Josefin Sans', sans-serif;
 	  font-weight: 600;
 }
 .service-grids {
//   margin-top: 3em;
   text-align: center;
    float: left;
    position: relative;
    overflow: hidden;
 }
 .service-grid img {
   margin: 0 auto;
   background:#fa2b2e;
   padding: 0.5em 1em;
   border-radius: 10px;
 }
 .service-grid img:hover {
   background: #f2af00;
 }
 .service-grid h4 {
   font-size: 1.5em;
   padding: 0.8em 0 0;
   color: #fff;
     font-weight: 600;
 }
 .service-grid p {
   font-size: 1em;
   padding: 1em 0;
   color: #999;
   line-height: 1.8em;
 }
 .work-section {
   padding: 4em 0;
   background:#eee;
  }
 .work-section h3 {
   font-size: 2.5em;
   text-transform: capitalize;
   color: #000;
 	font-family: 'Josefin Sans', sans-serif;
 	  font-weight: 600;
 }
 .work {
  position:relative;
 }
 .work .textbox {
 width: 285px;
 height: 244px;
 position:absolute;
 top:0;
 left:0;
 -webkit-transform: scale(0);
 transform: scale(0);
 border-radius:0px;
 background-color:rgba(15, 16, 15, 0.16);;
 -webkit-box-shadow: 0px 0px 15px 2px rgba(255,255,255,.75);
 box-shadow: 0px 0px 15px 2px rgba(255,255,255,.75);
 }
 .work:hover .textbox {
 -webkit-transform: scale(1);
 transform: scale(1);
 }
 .textbox img {
   padding-top: 7em;
   color: #fff;
   margin: 0 auto;
 }
 .textbox {
 -webkit-transition: all 0.7s ease;
 transition: all 0.7s ease;
 }
 .latest-grids {
   margin-top: 3em;
 }
 .latest-grid {
   padding: 0;
 }
 .news-section{
 padding:4em 0;
 background-color:#eee;
 }
 .news-section h3 {
   font-size: 2.5em;
   text-transform: capitalize;
   color: #000;
     margin: 0 17px;
 	font-family: 'Josefin Sans', sans-serif;
 	  font-weight: 600;
 }
 .news-grids {
   margin-top: 3em;
 }
 .news-grid h4 a {
   font-size: 1.2em;
   text-decoration: none;
   color: #000;
   padding: 0.5em 0;
   display: block;
     font-weight: 600;
 }
 .news-grid p.date a {
   font-size: 1em;
   font-weight: 500;
   color: #000;
 }
 .news-grid p.date a:hover {
   color: rgba(32, 176, 89, 0.88);
 }
 .news-grid p{
   font-size: 1em;
  margin-bottom: 1em;
   color: #999;
   line-height: 1.8em;
 }
 a.button {
   font-size: 1.2em;
   padding: 0.5em 1em;
   background:#f2af00;
   width: 35%;
    margin-top: 1.5em;
    display:block;
   color: #fff;
   text-decoration: none;
   text-transform: capitalize;
 }
 /* Shutter In Vertical */
 .hvr-shutter-in-vertical {
   display: inline-block;
   vertical-align: middle;
   -webkit-transform: translateZ(0);
   transform: translateZ(0);
   box-shadow: 0 0 1px rgba(0, 0, 0, 0);
   -webkit-backface-visibility: hidden;
   backface-visibility: hidden;
   -moz-osx-font-smoothing: grayscale;
   position: relative;
   background: #f2af00;
   -webkit-transition-property: color;
   transition-property: color;
   -webkit-transition-duration: 0.3s;
   transition-duration: 0.3s;
 }
 .hvr-shutter-in-vertical:before {
   content: "";
   position: absolute;
   z-index: -1;
   top: 0;
   bottom: 0;
   left: 0;
   right: 0;
   background:#fa2b2e;
   -webkit-transform: scaleY(1);
   transform: scaleY(1);
   -webkit-transform-origin: 50%;
   transform-origin: 50%;
   -webkit-transition-property: transform;
   transition-property: transform;
   -webkit-transition-duration: 0.3s;
   transition-duration: 0.3s;
   -webkit-transition-timing-function: ease-out;
   transition-timing-function: ease-out;
 }
 .hvr-shutter-in-vertical:hover, .hvr-shutter-in-vertical:focus, .hvr-shutter-in-vertical:active {
   color: white;
 }
 .hvr-shutter-in-vertical:hover:before, .hvr-shutter-in-vertical:focus:before, .hvr-shutter-in-vertical:active:before {
   -webkit-transform: scaleY(0);
   transform: scaleY(0);
 }
 .categories-section {
   padding: 4em 0;
   background:#3f454d;
 }
 .cat h3 {
   font-size: 2.5em;
   text-transform: capitalize;
   color:#fff;
   margin-bottom: 0.7em;
   font-family: 'Josefin Sans', sans-serif;
     font-weight: 600;
 }
 .cat ul li {
   font-size: 1em;
   line-height: 1.8em;
   color: #999;
   list-style: none;
   padding: 6px 24px;
   background: url(../images/list-arrow.png) no-repeat 0px 15px;
   cursor: pointer;
   list-style-type: none;
 }
 .cat ul li:hover {
   color: #f2af00;
 }
 .up h3 {
   font-size: 2.5em;
   text-transform: capitalize;
   color:#fff;
   margin-bottom: 1em;
   font-family: 'Josefin Sans', sans-serif;
     font-weight: 600;
 }
 .up-img {
   float: left;
   width: 21%;
   margin-right: 3%;
 }
 .up-text {
   float: left;
   width: 76%;
 }
 .up-img img {
   width: 100%;
 }
 .up1 {
   margin-top: 1.2em;
 }
 .up-text a {
    font-size: 1.3em;
   color: #fff;
     margin-bottom: 0.3em;
 	text-decoration:none;
 }
 .up-text a:hover {
   color: #f2af00;
 }
 .up-text p {
   font-size: 1em;
   line-height:1.8em;
   color:#999;
 }
 .cont h3 {
   font-size: 2.5em;
   text-transform: capitalize;
   color:#fff;
   margin-bottom: 1em;
   font-family: 'Josefin Sans', sans-serif;
     font-weight: 600;
 }
 .cont ul li {
   display: inline-block;
 }
 .cont ul {
   margin-bottom: 2em;
 }
 .phone {
   width: 40px;
   height: 40px;
   background: url("../images/img-sprite1.png") no-repeat -275px -6px;
   display: inline-block;
 }
 .smartphone {
   width: 40px;
   height: 40px;
   background: url("../images/img-sprite1.png") no-repeat -333px -6px;
   display: inline-block;
 }
 .message {
   width: 40px;
   height: 40px;
   background: url("../images/img-sprite1.png") no-repeat -390px +0px;
   display: inline-block;
 }
 .cont ul li p {
   font-size: 1em;
   color: #999;
 }
 .cont ul li a {
   width: 100%;
   display: block;
   font-size: 1em;
   text-decoration: none;
   color:#999;
 }
 .cont ul li a:hover{
 color:#f2af00;
 }
 .footer-section {
   padding: 4em 0;
   text-align: center;
   background:#eee;
 }
 .social-icons i {
   width: 55px;
   height: 55px;
   background: url("../images/img-sprite1.png") no-repeat 0px 0px;
   display: inline-block;
   margin: 0 0 0 1em;
 }
 .social-icons i.icon1
 {
 	background:url("../images/img-sprite1.png") no-repeat 0px 0px;
 }

 .social-icons i.icon2
 {
 	background:url("../images/img-sprite1.png") no-repeat -55px 0px;
 }
 .social-icons i.icon3
 {
 	background:url("../images/img-sprite1.png") no-repeat -110px 0px;
 }
 .social-icons i.icon4
 {
 	background:url("../images/img-sprite1.png") no-repeat -165px 0px;
 }
 .social-icons i.icon5
 {
 	background:url("../images/img-sprite1.png") no-repeat -220px 0px;
 }
 .social-icons i:hover {
   opacity: 0.6;
 }

 .bottom-menu ul li {
   display: inline-block;
     margin: 1.2em 1.5em;
  }
 .bottom-menu ul li  a{
  text-transform: capitalize;
   font-size: 1.1em;
   color: #000;
   text-decoration: none;
 }
 .footer-bottom {
 	margin-top: 1em;
 }
 .footer-bottom p {
 	font-size: 16px;
 	color: #000;
 	font-weight: 400;
 }
 .footer-bottom a {
 	font-size: 19px;
 	color:#fa2b2e;
 	font-weight: 400;
 	text-transform: capitalize;
 	font-family: 'Exo', sans-serif;
 }
 .footer-bottom a:hover {
 	color: #000;
 }
 .footer-bottom p a {
 	margin: 0 6px 0 6px;
 }
 #toTop {
 	display: none;
 	text-decoration: none;
 	position: fixed;
 	bottom: 10px;
 	right: 10px;
 	overflow: hidden;
 	width: 48px;
 	height: 48px;
 	border: none;
 	text-indent: 100%;
 	background: url("../images/to-top2.png") no-repeat 0px 0px;
 }
 /*about*/
 .header.head-top {
   min-height: 450px;
   }
 .logo.logo1 {
   margin-top: 10em;
 }
 .aboutus-section {
   padding: 4em 0;
 }
 .aboutus-section h3 {
   font-size: 3.5em;
   text-transform: capitalize;
   margin-bottom: 1.5em;
   color: #394c53;
   font-family: 'Josefin Sans', sans-serif;
   text-align:center;
     font-weight: 600;
 }
 .left-grid h4 {
   font-size: 2em;
   padding: 0.5em 0;
   color: #000;
   text-transform: capitalize;
     font-weight: 600;
 }
 .left-grid ul li {
   font-size: 1em;
   line-height: 1.8em;
   color: #555;
   list-style: none;
   padding: 6px 24px;
   background: url(../images/list-arrow.png) no-repeat 0px 15px;
   cursor: pointer;
   list-style-type: none;
 }
 .left-grid p {
   font-size: 1em;
   line-height: 1.8em;
   color: #555;
 }
 .ab1 a {
   text-align: right;
   font-size: 1.2em;
   padding: 0.5em 0;
   display: block;
   text-decoration: none;
 }
 .ab2 a{
   text-align: right;
   font-size: 1.2em;
   padding: 0.5em 0;
   display: block;
   text-decoration: none;
 }
 .ab1 {
   background: #eee;
   padding: 1em 1em;
     margin: 3em 0;
 	  border-radius: 5px;
 }
 .ab2 {
   background: #eee;
   padding: 1em 1em;
     border-radius: 5px;
 }
 .right-grid {
   padding: 0.5em 0 0;
 }
 .right-grid h5 {
   font-size: 1.4em;
   padding: 0.5em 0;
   color: #000;
   text-transform: capitalize;
   font-weight: 500;

 }
 .right-grid  p {
   font-size: 1em;
   color: #555;
   line-height: 1.8em;
   text-align: left;
 }
 .aboutus4 h4 {
   font-size: 2em;
   padding: 0.5em 0;
   color: #000;
   text-transform: capitalize;
   margin-bottom: 1.5em;
      font-weight: 600;
 }
 .team-grid h5 {
   font-size: 1.4em;
   padding: 0.5em 0;
   color: #0A0909;
 }
 .aboutus4 {
   margin-top: 2.5em;
  }

 .aboutus2 {
   margin-top: 1em;
 }
 /*------ services -----*/
 .services-section {
 	padding: 4em 0;
 	  background: #f5f5f5;
 	  text-align: center;

 }
 .services-section h3 {
   font-size: 3.5em;
   text-transform: capitalize;
    margin-bottom: 1.5em;
   color: #394c53;
   font-family: 'Josefin Sans', sans-serif;
     font-weight: 600;
  }
 .services-grid h5 {
   font-size: 1.4em;
   color: #000;
   font-weight: 600;
   padding-top: 0.7em;
   text-transform: capitalize;
 }
 a.button1 {
   font-size: 1.2em;
   padding: 0.5em 1em;
   background:#f2af00;
   margin: 1.5em auto 0;
   width:38%;
    display:block;
   color: #fff;
   text-decoration: none;
   text-transform: capitalize;
 }
 .service-section1 {
   padding: 4em 0;
   background: #37353b;
 }
 .services-grid p {
   font-size: 1em;
   color: #555;
     margin: 0.5em 0 2em;
   line-height:1.8em;
 }
 .services-grid img {
   border-radius: 5px;
   -ms-border-radius: 5px;
   -o-border-radius: 5px;
   -webkit-border-radius: 5px;
   -moz-border-radius: 5px;
 }
 .services-grid a img:hover {
   opacity: 0.6;
 }
 .services-section1 {
   padding: 1em 0 4em;
   background: #f5f5f5;
 }
 /*------ portfolio -----*/
 .project-section {
   padding: 4em 0;
     background: url(../images/footer-bg.jpg);
 }
 .project-section  h3 {
   font-size: 3.5em;
   text-transform: capitalize;
   margin-bottom: 1.5em;
  text-align: center;
 	  color: #394c53;
   font-family: 'Josefin Sans', sans-serif;
     font-weight: 600;
 }
 .port2 {
   padding: 2em 0;
 }
 .port-grid a img:hover {
   opacity: 0.6;
 }
 /*-- error-page --*/
 .main {
 	padding: 12em 0px;
 	  border-bottom: 1px solid #5d5d5d;
 }
 .error-404 h1 {
   font-size: 12em;
   font-weight: 700;
   color:#f2af00;
   margin: 0;
   padding: 0;
   text-transform: uppercase;
 }
 .error-404 p{
 	color: #090909;
 	margin: 0;
 	font-size: 1.2em;
 	text-transform: uppercase;
 }
 a.b-home{
 	background:#fa2b2e;
 	padding:0.8em 3em;
 	display:inline-block;
 	color:#FFF;
 	text-decoration:none;
 	margin-top:1em;
 }
 a.b-home:hover{
 	background:#f2af00;
 	color:#fff;
 }
 /*------ contact -----*/
 .contact {
   padding: 4em 0;
 }
 .contact-head{
 	text-align:center;
 }
 .contact-head h3{
 	font-size: 3.5em;
 	text-transform:capitalize;
     color: #394c53;
   font-family: 'Josefin Sans', sans-serif;
     font-weight: 600;

 }
 .contact-head span{
 	color: #777;
 }
 .contact-map iframe{
 	min-height:300px;
 	width:100%;
 	border:none;
 	margin:1.5em 0 1em;
 }
 .contact-form-row{
 	margin-bottom:3em;
 }
 .contact-form-row div{
 	width: 32.6%;
 	float: left;
 	margin-right: 1%;
 }
 .contact-form-row div span,.contact-form-row2  span{
 	font-size:1.2em;
 	color:#000;
 	  font-weight: 600;
   text-transform: capitalize;
 	display:block;
 	padding:0 0 0.5em;
 }
 .contact-form-row div input[type="text"]{
 	width:100%;
 	padding:1em;
 	border:1px solid #EEE;
 	-webkit-appearance:none;
 	outline:none;
 	color:#777;
 	transition:border-color 0.4s;
 	-webkit-transition:border-color 0.4s;
 	-moz-transition:border-color 0.4s;
 	-o-transition:border-color 0.4s;
 	-ms-transition:border-color 0.4s;
 }
 .contact-form-row div input[type="text"]:hover,.contact-form-row2 textarea:hover{
 	color:#d4a258;
 	border-color:#d4a258;
 }
 .contact-form-row div:nth-child(3){
 	margin-right:0;
 }
 .contact-form-row2 textarea{
 	width:100%;
 	padding:1em;
 	font-family: 'Droid Sans', sans-serif;
 	border:1px solid #EEE;
 	-webkit-appearance:none;
 	outline:none;
 	color:#777;
 	min-height:320px;
 	resize:none;
 	transition:border-color 0.4s;
 	-webkit-transition:border-color 0.4s;
 	-moz-transition:border-color 0.4s;
 	-o-transition:border-color 0.4s;
 	-ms-transition:border-color 0.4s;
 }
 .contact-form-row2 {
 	margin-top:1em;
 }
 .contact-form input[type="submit"]{
 	display: block;
 	background:#fa2b2e;
 	padding: 0.7em 3em;
 	font-size:1.2em;
 	text-transform: uppercase;
 	color: #FFF;
 	font-weight: 400;
 	display: inline-block;
 	margin-top: 1em;
 	text-decoration: none;
 	border:none;
 	outline:none;
 	transition:0.5s all;
 	-webkit-transition:0.5s all;
 	-moz-transition:0.5s all;
 	-o-transition:0.5s all;
 	-ms-transition:0.5s all;
 }
 .contact-form input[type="submit"]:hover{
 	background: #ffb449;
 }
 /*------ end contact -----*/
 /*-- responsive-design --*/
 @media only screen and (max-width:1024px) {
    .logo a {
   font-size: 4em;
 }
 .header {
    min-height: 501px;
 }
 .logo {
   margin: 9em auto 0;
  }
  .header-grids {
  bottom: -32em;
 }
 .header-grid h4 {
   font-size: 1.2em;
 }
 .header-grid p {
   font-size: 0.965em;
 }

 .about-section {
   padding: 20em 0 4em;
 }
 .about-section h3 {
   font-size: 2em;
 }
 .about-grid p {
   font-size: 0.965em;
 }
 .service-section h3 {
   font-size: 2em;
 }
 .service-grid h4 {
   font-size: 1.2em
 }
 .service-grid p {
   font-size: 0.965em;
   }
 .work-section h3 {
   font-size: 2em;
 }
 .work .textbox {
   width: 236px;
   height: 201px;
  }
  .textbox img {
   padding-top: 5em;
  }
  .news-section h3 {
   font-size: 2em;
 }
 .news-grid h4 a {
   font-size: 1em;
 }
 .news-grid p {
   font-size: 0.965em;
  }
 a.button {
   font-size: 1.1em;
   width: 38%;
 }
 .up h3 {
   font-size: 2em;
 }
 .cat h3 {
   font-size: 2em;
 }
 .cont h3 {
   font-size: 2em;
 }
 .up-text a {
   font-size: 1.05em;
 }
 .up-text p {
   font-size: 0.965em;
 }
 .cat ul li {
   font-size: 0.97em;
  }
  .cont ul li p {
   font-size: 0.965em;
 }
 .footer-bottom p {
   font-size: 15px;
  }
  .footer-bottom a {
   font-size: 17px;
 }
 .cont ul li a {
   font-size: 0.95em;
 }
 .aboutus-section h3 {
   font-size: 3em;
 }
 .header.head-top {
   min-height: 415px;
 }
 .logo.logo1 {
   margin-top: 9em;
 }
 .left-grid h4 {
   font-size: 1.5em;
 }
 .left-grid ul li {
   font-size: 0.97em;
 }
 .left-grid p {
   font-size: 0.965em;
  }
 .ab1 a {
 font-size: 1em;
 }
 .ab2 a {
  font-size: 1em;
  }
  .right-grid h4 {
   font-size: 1.2em;
  }
  .right-grid h5 {
   font-size: 1.2em;
  }
  .aboutus2 {
   margin-top: 1.5em;
 }
  .aboutus4 {
   margin-top: 0.5em;
 }
 .aboutus4 h4 {
   font-size: 1.5em;
 }
 .team-grid h5 {
   font-size: 1.2em;
 }
 .right-grid p {
   font-size: 0.965em;
 }
 .services-section h3 {
   font-size: 3em;
 }
 .services-grid h5 {
   font-size: 1.2em;
 }
 .services-grid p {
   font-size: 0.965em;
 }
 a.button1 {
   font-size: 1.1em;
     width: 43%;
 }
 .project-section h3 {
   font-size: 3em;
 }
  .error-404 h1 {
   font-size: 10em;
 }
 .error-404 p {
    font-size: 1.05em;
 }
 .contact-head h3 {
   font-size: 3em;
 }
 .contact-form-row div span, .contact-form-row2 span {
   font-size: 1em;
 }
 }
 @media only screen and (max-width:768px) {
 .header-grid {
   float: left;
   width: 33%;
 }
 .logo a {
   font-size: 3em;
 }
 .logo {
   margin: 7em auto 0;
 }
 .header {
   min-height: 375px;
 }
 .header-grids {
   bottom: -28em;
 }
 .header-img1 {
  padding: 1.5em 1.5em;
 }
 .header-img2 {
  padding: 1.5em 1.5em;
 }
 .header-img3 {
  padding: 1.5em 1.5em;
 }
 .header-img4 {
  padding: 1.5em 1.5em;
 }
 .header-grid h4 {
   font-size: 1em;
 }
 .header-grid p {
   font-size: 0.92em;
 }
 .about-img {
   float: left;
   width: 50%;
 }
 .about-grid p {
   font-size: 0.92em;
 }
 .about-grid {
   float: left;
   width: 50%;
 }
 .about-section h3 {
   font-size: 1.7em;
 }
 .service-section h3 {
   font-size: 1.7em;
 }
 .service-section {
   padding: 3em 0;
 }
 .service-grid {
   float: left;
   width: 33.3%;
 }
 .service-grid h4 {
   font-size: 1.05em;
 }
 .service-grid p {
   font-size: 0.92em;
 }
 .work-section {
   padding: 3em 0;
  }
 .work-section h3 {
   font-size: 1.7em;
 }
 .latest-grid.work {
   float: left;
   width: 25%;
 }
 .work .textbox {
   width: 181px;
   height: 156px;
 }
 .textbox img {
   padding-top: 3.3em;
 }
 .news-section h3 {
   font-size: 1.7em;
 }
 .news-section {
   padding: 3em 0;
 }
 .news-grid {
   float: left;
   width: 33.3%;
 }
 .news-grid h4 a {
   font-size: 0.9em;
 }
 .news-grid p {
   font-size: 0.92em;
 }
 a.button {
   font-size: 1em;
   width: 49%;
 }
 .up h3 {
   font-size: 1.7em;
 }
 .up {
   float: left;
   width: 33.3%;
 }
 .cat {
   float: left;
   width: 33.3%;
 }
 .cont{
   float: left;
   width: 33.3%;
 }
 .up-text a {
   font-size: 0.97em;
 }
 .up-text p {
   font-size: 0.92em;
 }
 .up-img {
   float: left;
   width: 30%;
   margin-right: 3%;
 }
 .up-text {
   float: left;
   width: 66%;
 }
 .cat h3 {
   font-size: 1.7em;
 }
 .cat ul li {
   font-size: 0.92em;
 }
 .cont h3 {
   font-size: 1.7em;
 }
 .cont ul li p {
   font-size: 0.92em;
 }
 .footer-bottom p {
   font-size: 14px;
 }
 .footer-bottom a {
   font-size: 15px;
 }
 .aboutus-section {
   padding: 3em 0;
 }
 .aboutus-section h3 {
   font-size: 2.5em;
   margin-bottom: 1em;
 }
 .header.head-top {
   min-height: 375px;
 }
 .logo.logo1 {
   margin-top: 7em;
 }
 .left-grid h4 {
   font-size: 1.25em;
 }
 .left-grid {
   float: left;
   width: 35%;
 }
 .left-grid ul li {
   font-size: 0.92em;
   background: url(../images/list-arrow.png) no-repeat 0px 12px;
 }
 .aboutus4 h4 {
   font-size: 1.25em;
 }
 .left-grid p {
   font-size: 0.92em;
 }
 .ab1 {
   margin: 1.8em 0;
  }
 .ab1 a {
   font-size: 0.95em;
 }
 .right-grid h5 {
   font-size: 1.05em;
 }
 .right-grid p {
   font-size: 0.92em;
 }
 .team-grid {
   float: left;
   width: 21%;
 }
 .aboutus4 {
   margin-top: 4.1em;
 }
 .services-section h3 {
   font-size: 2.5em;
   margin-bottom:1em;
 }
 .services-section {
   padding: 3em 0;
 }
 .services-grid {
   float: left;
   width: 33.3%;
 }
 a.button1 {
   font-size: 1em;
   width: 49%;
 }
 .service-section1 {
   padding: 2em 0;
  }
 .services-grid h5 {
   font-size: 1em;
 }
 .services-grid p {
   font-size: 0.92em;
 }
 .project-section {
   padding: 3em 0;
  }
 .port-grid {
   float: left;
   width: 33.3%;
   overflow: hidden;
 }
 .project-section h3 {
   font-size: 2.5em;
   margin-bottom: 1em;
 }

 .main {
   padding: 10em 0px;
 }
 .error-404 h1 {
   font-size: 8em;
 }
 .error-404 p {
   font-size: 1em;
 }
 .contact {
   padding: 3em 0;
 }
 .contact-head h3 {
   font-size: 2.5em;
 }
 .contact-form input[type="submit"] {
    padding: 0.7em 2em;
 }
 }
 @media only screen and (max-width:648px) {
 span.menu {
 display: block;
  cursor: pointer;
  margin: 14px 10px;
 }
 .top-menu {
 float:left;
 text-align:left;
 }
 .top-menu  ul{
 display:none;
 }
 .top-menu  ul li {
 font-size: 14px;
 display:block;
 	}
 .top-menu ul li{
 display:block;
 float:none;
 margin: 0em;
 border-bottom: none;
 border-right:none;
 }
 .top-menu ul li {
 padding:6px 0 ;
 }
 .top-menu  ul{
 margin:6px 0;
 z-index: 999;
 position: absolute;
 width: 95%;
 background:#394C53;
 text-align: center;
 }
 .top-menu ul li a {
 display: block;
 font-size: 1.1em;
 margin: 0.05em 0.2em;
 color:#fff;
 }
 .top-menu label {
   display: none;
 }
 .search {
  width: 30%;
 }
 .logo {
   margin: 7em auto 0;
 }
 .logo a {
   font-size: 2em;
 }
 .header-grid img {
  border: 6px solid #eee;
  width: 80%;
 }
 .header-grids {
   bottom: -25em;
 }
 .header-img1 {
   padding: 1em 0.5em;
 }
 .header-img2 {
   padding: 1em 0.5em;
 }
 .header-img3 {
   padding: 1em 0.5em;
 }
 .header-img4 {
   padding: 1em 0.5em;
 }
 .about-section h3 {
   font-size: 1.5em;
 }
 .about-grid p {
   font-size: 0.9em;
 }
 .service-section h3 {
   font-size: 1.5em;
 }
 .service-grids {
   margin-top: 0em;
  }
 .header-grid h4 {
   font-size: 0.95em;
 }
 .header-grid p {
   font-size: 0.9em;
 }
 .service-grid h4 {
   font-size: 0.95em;
 }
 .service-grid p {
   font-size: 0.9em;
 }
 .work-section h3 {
   font-size: 1.5em;
 }
 .latest-grids {
   margin-top: 2em;
 }
 .work .textbox {
   width: 150px;
   height: 127px;
 }
 .textbox img {
   padding-top: 2.2em;
 }
 .news-section h3 {
   font-size: 1.5em;
 }
 .news-grids {
   margin-top: 2em;
 }
 .news-grid h4 a {
   font-size: 0.749em;
 }
 .news-grid p.date a {
   font-size: 0.99em;
 }
 .news-grid p {
   font-size: 0.9em;
 }
 a.button {
   font-size: 0.95em;
   width: 55%;
 }
 .categories-section {
   padding: 3em 0;
 }
 .up h3 {
   font-size: 1.5em;
 }
 .up-text a {
   font-size: 0.95em;
 }
 .up-text p {
   font-size: 0.9em;
 }
 .cat h3 {
   font-size: 1.5em;
 }
 .cat ul li {
   font-size: 0.9em;
   padding: 6px 14px;
 }
 .cont h3 {
   font-size: 1.5em;
 }
 .cont ul li p {
   font-size: 0.92em;
 }
 .header.head-top {
   min-height: 310px;
 }
 .logo.logo1 {
   margin-top: 6em;
 }
 .aboutus-section h3 {
   font-size: 2em;
  }
  .right-grid h5 {
   font-size: 1em;
 }
 .right-grid p {
   font-size: 0.9em;
 }
 .left-grid h4 {
   font-size: 1.15em;
 }
 .left-grid ul li {
   font-size: 0.9em;
   padding: 6px 14px;
 }
 .left-grid p {
   font-size: 0.9em;
 }
 .ab1 a {
   font-size: 0.92em;
 }
 .ab2 a {
   font-size: 0.92em;
 }
 .right-grid h5 {
   font-size: 0.97em;
 }
 .services-section h3 {
   font-size: 2em;
 }
 .services-grid h5 {
   font-size: 0.97em;
 }
 .services-grid p {
   font-size: 0.9em;
 }
 a.button1 {
   font-size: 0.95em;
   width: 55%;
 }
 .project-section h3 {
   font-size: 2em;
 }
 .contact-head h3 {
   font-size: 2em;
 }
 .contact-map iframe {
   min-height: 200px;
 }
 }
 @media only screen and (max-width:480px){
 .search {
   width: 35%;
     margin: 1em 1em;
 }
 .search input[type="text"] {
   font-size: 0.95em;
  }
 .top-menu ul {
    width: 93%;
 }
 .header {
   min-height:870px;
 }
 .header-grids {
   bottom: -44em;
 }
 .header-grid {
   float: left;
   width: 50%;
   margin-top: 2em;
 }
 .header-grid img {
   border: 6px solid #eee;
   width: 50%;
 }
 .about-section {
   padding: 2em 0 2em;
 }
 .about-img {
   float: none;
   width: 100%;
 }
 .about-grid {
   float: none;
   width: 100%;
     padding: 0;
 }
 .about-grids {
   margin-top: 2em;
 }
 .about-section h3 {
   font-size: 1.4em;
   text-align:center;
 }
 .service-section h3 {
   font-size: 1.4em;
   text-align:center;
 }
 .service-grid {
   float: none;
   width: 100%;
     padding: 0;
 }
 .work-section h3 {
   font-size: 1.4em;
     text-align: center
 }
 .latest-grid.work {
   float: left;
   width: 50%;
 }
 .work .textbox {
   width: 214px;
   height: 185px;
 }
 .textbox img {
   padding-top: 4.2em;
 }
 .news-grid {
   float: none;
   width: 100%;
   margin-top: 1em;
     padding: 0;
 }
 .news-grid img {
   margin: 0 auto;
 }
 .news-section h3 {
   font-size: 1.4em;
   text-align: center;
 }
 .news-grid h4 a {
   font-size: 0.85em;
 }
 .news-section {
  text-align: center;
 }
 a.button {
   font-size: 0.95em;
   width: 25%;
   margin: 0 auto;
 }
 .categories-section {
   padding: 1em 0;
 }
 .up h3 {
   font-size: 1.4em;
 }
 .up {
   float: none;
   width: 100%;
   margin-top:1em;
     padding: 0;
 }
 .up-img {
   float: left;
   width: 20%;
   margin-right: 5%;
 }
 .up-text {
   float: left;
   width: 75%;
 }
 .cat h3 {
   font-size: 1.4em;
 }
 .cat {
   float: none;
   width: 100%;
   margin-top:1em;
     padding: 0;
 }
 .cont h3 {
   font-size: 1.4em;
 }
 .cont {
   float: none;
   width: 100%;
   margin-top:1em;
     padding: 0;
 }
 .footer-section {
   padding: 3em 0;
 }
  .bottom-menu ul li a {
   font-size: 1em;
 }
  .bottom-menu ul li {
   margin: 1.2em 0.5em;
 }
 .footer-bottom p {
   font-size: 13px;
 }
 .footer-bottom a {
   font-size: 14px;
 }
 .logo.logo1 {
   margin-top: 4em;
 }
 .header.head-top {
   min-height: 240px;
 }
 .aboutus-section h3 {
   font-size: 1.7em;
 }
 .left-grid {
   float: none;
   width: 100%;
     padding: 0;
 }
 .left-grid h4 {
   font-size: 1.1em;
 }
 .ab1 a {
   font-size: 0.85em;
 }
 .right-grid {
   padding: 2em 0 0;
 }
 .aboutus4 {
   margin-top: 2em;
   text-align: center;
 }
  .team-grid {
   float: left;
   width: 33%;
   padding: 0 8px;
 }
 .aboutus4 h4 {
   font-size: 1.2em;
   margin-bottom: 1em;
 }
 .right-grid p {
   font-size: 0.9em
 }
 .services-section h3 {
   font-size: 1.7em;
     margin-bottom: 0em;
 }
 .services-grid {
   float: none;
   width: 100%;
   padding: 0;
    margin-top: 1em;
 }
 .services-grid img {
   margin: 0 auto;
 }
 a.button1 {
   font-size: 0.95em;
   width: 25%;
 }
 .project-section h3 {
   font-size: 1.7em;
 }
 .main {
   padding: 8em 0px;
 }
 .error-404 h1 {
   font-size: 6em;
 }
 .error-404 p {
   font-size: 0.95em;
 }
 a.b-home {
   background: #7ab800;
   padding: 0.8em 1.5em;
 }
 .contact-head h3 {
   font-size: 1.7em;
 }
 .contact-form-row div span, .contact-form-row2 span {
   font-size: 0.85em;
   margin: 0 2px;
 }
 .contact {
   padding: 2em 0;
 }
 .contact-form-row div {
 	width: 100%;
 	float: none;
 	margin-bottom: 2%;
 }
 .contact-form-row div span, .contact-form-row2 span {
   font-size: 0.9em;
   margin: 0 2px;
 }
 .contact-map iframe {
   min-height: 200px;
 }
 .contact-form-row {
   margin-bottom: 1em;
 }
 .contact-form-row2 {
   margin-top: 0em;
 }
 .contact-form-row2 textarea {
   min-height: 180px;
 }
 .contact-form input[type="submit"] {
   padding: 0.7em 1.5em;
   font-size: 1em;
 }
 }
 @media only screen and (max-width:320px){
 .logo a {
   font-size: 1.7em;
 }
 .logo {
   margin: 3em auto 0;
   width: 50%;
   border-top: 2px solid#fff;
   border-bottom: 2px solid#fff;
 }
 .search {
   width: 50%;
   margin: 1em 1em;
 }
 .top-menu ul {
   width: 90%;
 }
 .header-grid {
   float: none;
   width: 100%;
   margin-top: 2em;
 }
 .header-img1 {
   padding: 1em 1.5em;
 }
 .header-img2 {
   padding: 1em 1.5em;
 }
 .header-img3 {
   padding: 1em 1.5em;
 }
 .header-img4 {
   padding: 1em 1.5em;
 }
 .header-grids {
   bottom: -73em;
 }
 .header {
   min-height: 1200px;
 }
 .header-grid img {
   border: 6px solid #eee;
   width: 35%;
 }
 .header-grid p {
   font-size: 0.895em;
 }
 .about-grid p {
   font-size: 0.895em;
 }
 .about-section {
   padding: 1.5em 0;
 }
 .about-section h3 {
   font-size: 1.6em;
 }
 .service-section {
   padding: 2em 0;
 }
 .service-section h3 {
   font-size: 1.6em;
 }
 .service-grid h4 {
   font-size: 1em;
 }
 .service-grid p {
   font-size: 0.895em;
 }
 .service-grid img {
  width: 30%;
 }
 .work-section {
   padding: 2em 0;
 }
 .work-section h3 {
   font-size: 1.6em;
  }
 .work .textbox {
   width: 273px;
   height: 233px;
 }
 .textbox img {
   padding-top: 5.2em;
 }
 .news-section {
   padding: 2em 0;
 }
 .news-grid p {
   font-size: 0.895em;
 }
 .latest-grid.work {
   float: none;
   width: 100%;
 }
 a.button {
   font-size: 0.95em;
   width: 35%;
   margin: 0 auto;
 }
 .news-grid p {
   margin-bottom: 0.5em;
 }
 .up-text p {
   font-size: 0.895em;
 }
 .social-icons i {
  margin:0;
 }
 .bottom-menu ul li {
     margin: 2px 5px;
 }
 .bottom-menu ul li a {
   font-size: 0.962em;
 }
 .footer-bottom {
   margin-top: 0.5em;
 }
 .footer-section {
   padding: 2em 0;
 }
 .aboutus-section {
   padding: 2em 0;
 }
 .aboutus-section h3 {
   font-size: 2em;
   margin-bottom: 0.5em;
 }
 .left-grid h4 {
   font-size: 1.35em;
 }
 .left-grid p {
   font-size: 0.895em;
 }
 .right-grid h5 {
   font-size: 1em;
   line-height: 1.8em;
 }
 .right-grid p {
   font-size: 0.895em;
 }
 .team-grid {
   float: none;
   width: 100%;
   padding: 0;
 }
 .aboutus4 {
   margin-top: 1em;
  }
 .aboutus4 h4 {
   font-size: 1.35em;
   margin-bottom: 0;
 }
 .right-grid h5 {
   font-size: 1.15em;
 }
 .team-grid {
   float: none;
   width: 100%;
   padding: 0;
   margin-top: 1em;
 }
 .services-section {
   padding: 2em 0;
 }
 .services-section h3 {
   font-size: 2em;
  }
 a.button1 {
   font-size: 0.95em;
   width: 35%;
 }
 .services-grid p {
   font-size: 0.895em;
   margin: 0.5em 0;
 }
 .service-section1 {
   padding: 1em 0;
 }
 .project-section {
   padding: 2em 0;

 }
 .project-section h3 {
   font-size: 2em;
   margin:0;
 }
 .port-grid {
   float: none;
   width: 100%;
   padding: 0;
   margin-top: 1em;
 }
 .project-section h3 {
   font-size: 2em;
 }
 .main {
   padding: 5em 0px;
 }
 .error-404 p {
   font-size: 0.895em;
 }
 a.b-home {
    padding: 0.8em 1em;
 }
 .contact-head h3 {
   font-size: 2em;
 }
 .contact-form-row div input[type="text"] {
   width: 100%;
   padding: 0.5em;
 }
 .nut-table{
   padding: 5;
 }